[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] Re: Subclipse Not working with RAD 8.5

From: Will <kendall.will_at_gmail.com>
Date: Fri, 13 Sep 2013 18:00:13 +0000 (UTC)

Mark Phippard <markphip <at> gmail.com> writes:

>
> On Fri, Sep 13, 2013 at 1:30 PM, Will <kendall.will <at> gmail.com> wrote:
>
>
> BHATTACHARYY, DEBASHIS <db503w <at> att.com> writes:
> >
> >
> >
> > I have not been able to install Subclipse after I upgraded my system to
RAD
> 8.5.
> > I was using it before with earlier versions of RAD, this has been a
> showstopper for me right now as I am not at all able to connect to SVN.
> >  
> > Did anyone else face such issues ? If anyone has any pointers please
reply
> thanks.
> >  
> > Reg,
> > Debashis
> >
> >
> We have two new RAD 8.5 installs at my work that are experiencing the same
> thing.  The install routine fetches
> com.lowagie.itext_1.5.4.v20090305.jar.pack.gz from a mirror.  It then
decides
> it doesn't like what it downloaded and gets the same file from a different
> mirror.  It decides it doesn't like the file and repeats the process with
a
> different mirror.  It keeps doing this forever.  I let it run for over 12
> hours and it keeps doing this.  We have been experiencing this problem for
> about a week (~9/8/2013 to now 9/13/2013).  This is a huge show stopper
for my
> company as well.
>
>
> That is not a plugin in any way used by or related to Subclipse.  The
Eclipse install dialog has an option to contact all repositories, I would
suggest deselecting it. Everything needed to install Subclipse is on our
update site.
>
> -- ThanksMark Phippardhttp://markphip.blogspot.com/
>
>

I found the solution. Apparently one of RAD's repositories is messed up.
Don't use RAD's default repositories.
First, add the desired Eclipse update site URL to RAD. In the "Install New
Software" dialog click on the Add button. For Name call it whatever you
want, I chose "Subclipse Direct 1.10.x". In the location field paste the
appropriate Eclipse update site URL from the subclipse.tigris.org Download
and Install page. Click OK.
Second, in the Work With drop down select the site you just added.
Third, you should see Subclipse and SVNKit below. Expand them and install
the projects/features you want.
Fourth, uncheck the "Contact all update sites during install to find
required software" checkbox. Doing this step without doing the first 3
steps will NOT work.
Fifth, continue the install process as normal. It won't hang up on itext
anymore.

------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=3064551

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2013-09-13 20:00:42 CEST

This is an archived mail posted to the Subclipse Users mailing list.